
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Library", "Library", "{29F323EE-8894-41D2-B417-DEC828F9AE28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Villain", "Library\Villain\Villain.csproj", "{84C5493A-8F0A-4EF2-966D-8E4353B422FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{11902900-75EB-4A22-942C-906B16A127E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA} = {29F323EE-8894-41D2-B417-DEC828F9AE28}
	EndGlobalSection
EndGlobal
